Your submission was sent successfully! Close

CVE-2019-14524

Published: 02 August 2019

An issue was discovered in Schism Tracker through 20190722. There is a heap-based buffer overflow via a large number of song patterns in fmt_mtm_load_song in fmt/mtm.c, a different vulnerability than CVE-2019-14465.

Priority

Medium

CVSS 3 base score: 7.8

Status

Package Release Status
schism
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.10 (Impish Indri)
Released (2:20190805-1)
Ubuntu 21.04 (Hirsute Hippo)
Released (2:20190805-1)
Ubuntu 20.04 LTS (Focal Fossa)
Released (2:20190805-1)
Ubuntu 18.04 LTS (Bionic Beaver) Needed

Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(end of standard support, was needed)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist